@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#helo {
	background-image: url("../images/our-promise/h_bg.webp");
	height: 30vw;
	background-position: center top;
	background-size: cover;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#helo h1 {
	font-size: 60px;
	color: #fff;
}




#promise h2+p+p {
	font-size: 36px;
	color: #003752;
	line-height: 1.2em;
	margin-top: 50px;
}
#promise .inner {
	background-color: rgba(242,245,246,1.00);
	margin-top: 70px;
	padding-top: 50px;
}
#promise .inner .flex {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-bottom: 65px;
	margin-bottom: 65px;
	border-bottom: 1px solid #000;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#promise .inner .flex div {
	width: 720px;
}
#promise .inner .flex div h3 {
	font-size: 36px;
	color: #c1272d;
	margin-bottom: 25px;
}
#promise .inner .flex div h3+p {
	font-size: 24px;
	color: #003752;
	line-height: 1.4em;
	margin-bottom: 30px;
	letter-spacing: -0.04em;
}
#promise .inner .flex div h3+p+p {
	font-size: 14px;
}
#promise .inner .flex div ul {
	margin-top: 10px;
}
#promise .inner .flex div li {
	font-size: 11px;
	line-height: 1.8em;
}
#promise .inner .flex figure {
	width: 360px;
}
#promise .inner .flex:last-child {
	border-bottom: none;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#helo {
	background-image: url("../images/our-promise/h_bg.webp");
	height: 60vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
}
#helo h1 {
	padding-top: 35vw;
	font-size: 7vw;
	color: #fff;
}




#promise h2+p+p {
	font-size: 6vw;
	color: #003752;
	line-height: 1.6em;
	margin-top: 5vw;
}
#promise .inner {
	background-color: rgba(242,245,246,1.00);
	margin-top: 10vw;
	padding-top: 10vw;
}
#promise .inner .flex {
	margin-left: 5vw;
	margin-right: 5vw;
	text-align: left;
	padding-bottom: 10vw;
	margin-bottom: 10vw;
	border-bottom: 1px solid #000;
}
#promise .inner .flex div {
}
#promise .inner .flex div h3 {
	font-size: 6vw;
	color: #c1272d;
	margin-bottom: 5vw;
}
#promise .inner .flex div h3+p {
	font-size: 5vw;
	color: #003752;
	line-height: 1.6em;
	margin-bottom: 5vw;
	letter-spacing: -0.04em;
}
#promise .inner .flex div h3+p+p {
}
#promise .inner .flex div ul {
	margin-top: 10px;
}
#promise .inner .flex div li {
	line-height: 1.8em;
	text-indent: -1em;
	padding-left: 1em;
}
#promise .inner .flex figure {
	margin-top: 5vw;
}
#promise .inner .flex:last-child {
	border-bottom: none;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}

}
